Subject: Re: [PATCH net-next v5 00/10] allocate dummy device dynamically

From: Breno Leitao <[email-masked]>
Date: Thu, 11 Apr 2024 06:41:30 -0700

On Thu, Apr 11, 2024 at 06:09:26AM -0700, Jakub Kicinski wrote:
> On Wed, 10 Apr 2024 06:13:41 -0700 Breno Leitao wrote:
> >   wifi: ath11k: allocate dummy net_device dynamically
> 
> Sorry Breno, I didn't notice earlier, patch 10 didn't make it
> to the list. The series wasn't ingested by CI and tested because 
> of this. Could you repost?

Thanks for the heads-up. I debugged it and it was my mistake, this is
how I've sent it.

	git send-email patches/v5-000*

I will repost.